{
    "\/wp-content\/plugins\/google-analytics-dashboard-for-wp\/admin\/settings.php": {
        "action": "acknowledge",
        "date": 1507668414
    },
    "\/wp-content\/plugins\/google-analytics-dashboard-for-wp\/config.php": {
        "action": "acknowledge",
        "date": 1507668417
    },
    "\/wp-content\/plugins\/google-analytics-dashboard-for-wp\/front\/js\/tracking-analytics-events.js": {
        "action": "acknowledge",
        "date": 1507668419
    },
    "\/wp-content\/plugins\/google-analytics-dashboard-for-wp\/front\/tracking-analytics.php": {
        "action": "acknowledge",
        "date": 1507668421
    },
    "\/wp-content\/plugins\/google-analytics-dashboard-for-wp\/front\/views\/analytics-amp-clientidapi.php": {
        "action": "acknowledge",
        "date": 1507668422
    },
    "\/wp-content\/plugins\/google-analytics-dashboard-for-wp\/front\/views\/analytics-code.php": {
        "action": "acknowledge",
        "date": 1507668423
    },
    "\/wp-content\/plugins\/google-analytics-dashboard-for-wp\/gadwp.php": {
        "action": "acknowledge",
        "date": 1507668429
    },
    "\/wp-content\/plugins\/google-analytics-dashboard-for-wp\/install\/install.php": {
        "action": "acknowledge",
        "date": 1507668431
    },
    "\/wp-content\/plugins\/google-analytics-dashboard-for-wp\/tools\/gapi.php": {
        "action": "acknowledge",
        "date": 1507668433
    },
    "\/wp-content\/plugins\/wordpress-seo\/admin\/class-admin-asset-manager.php": {
        "action": "acknowledge",
        "date": 1507668435
    },
    "\/wp-content\/plugins\/wordpress-seo\/admin\/class-admin.php": {
        "action": "acknowledge",
        "date": 1507668436
    },
    "\/wp-content\/plugins\/wordpress-seo\/admin\/class-bulk-editor-list-table.php": {
        "action": "acknowledge",
        "date": 1507668438
    },
    "\/wp-content\/plugins\/wordpress-seo\/admin\/class-config.php": {
        "action": "acknowledge",
        "date": 1507668439
    },
    "\/wp-content\/plugins\/wordpress-seo\/admin\/class-cornerstone-filter.php": {
        "action": "acknowledge",
        "date": 1507668441
    },
    "\/wp-content\/plugins\/wordpress-seo\/admin\/class-help-center.php": {
        "action": "acknowledge",
        "date": 1507668443
    },
    "\/wp-content\/plugins\/wordpress-seo\/admin\/class-license-page-manager.php": {
        "action": "acknowledge",
        "date": 1507668445
    },
    "\/wp-content\/plugins\/wordpress-seo\/admin\/class-meta-storage.php": {
        "action": "acknowledge",
        "date": 1507668450
    },
    "\/wp-content\/plugins\/wordpress-seo\/admin\/class-option-tabs-formatter.php": {
        "action": "acknowledge",
        "date": 1507668451
    },
    "\/wp-content\/plugins\/wordpress-seo\/admin\/class-premium-popup.php": {
        "action": "acknowledge",
        "date": 1507668453
    },
    "\/wp-content\/plugins\/wordpress-seo\/admin\/class-yoast-form.php": {
        "action": "acknowledge",
        "date": 1507668454
    },
    "\/wp-content\/plugins\/wordpress-seo\/admin\/config-ui\/fields\/class-field-google-search-console-intro.php": {
        "action": "acknowledge",
        "date": 1507668456
    },
    "\/wp-content\/plugins\/wordpress-seo\/admin\/config-ui\/fields\/class-field-social-profiles-intro.php": {
        "action": "acknowledge",
        "date": 1507668457
    },
    "\/wp-content\/plugins\/wordpress-seo\/admin\/google_search_console\/views\/gsc-display.php": {
        "action": "acknowledge",
        "date": 1507668460
    },
    "\/wp-content\/plugins\/wordpress-seo\/admin\/metabox\/class-metabox.php": {
        "action": "acknowledge",
        "date": 1507668461
    },
    "\/wp-content\/plugins\/wordpress-seo\/admin\/pages\/advanced.php": {
        "action": "acknowledge",
        "date": 1507668462
    },
    "\/wp-content\/plugins\/wordpress-seo\/admin\/pages\/metas.php": {
        "action": "acknowledge",
        "date": 1507668464
    },
    "\/wp-content\/plugins\/wordpress-seo\/admin\/views\/licenses-legacy.php": {
        "action": "acknowledge",
        "date": 1507668468
    },
    "\/wp-content\/plugins\/wordpress-seo\/admin\/views\/licenses.php": {
        "action": "acknowledge",
        "date": 1507668469
    },
    "\/wp-content\/plugins\/wordpress-seo\/admin\/views\/tabs\/dashboard\/dashboard.php": {
        "action": "acknowledge",
        "date": 1507668470
    },
    "\/wp-content\/plugins\/wordpress-seo\/admin\/views\/tool-bulk-editor.php": {
        "action": "acknowledge",
        "date": 1507668471
    },
    "\/wp-content\/plugins\/wordpress-seo\/admin\/views\/tool-file-editor.php": {
        "action": "acknowledge",
        "date": 1507668473
    },
    "\/wp-content\/plugins\/wordpress-seo\/admin\/views\/tool-import-export.php": {
        "action": "acknowledge",
        "date": 1507668474
    },
    "\/wp-content\/plugins\/wordpress-seo\/admin\/watchers\/class-slug-change-watcher.php": {
        "action": "acknowledge",
        "date": 1507668475
    },
    "\/wp-content\/plugins\/wordpress-seo\/inc\/class-upgrade.php": {
        "action": "acknowledge",
        "date": 1507668485
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/configuration-wizard-551.min.js": {
        "action": "acknowledge",
        "date": 1507668516
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/configuration-wizard-560.min.js": {
        "action": "acknowledge",
        "date": 1507668517
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-admin-551.min.js": {
        "action": "acknowledge",
        "date": 1507668518
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-admin-560.min.js": {
        "action": "acknowledge",
        "date": 1507668519
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-admin-global-551.min.js": {
        "action": "acknowledge",
        "date": 1507668520
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-admin-global-560.min.js": {
        "action": "acknowledge",
        "date": 1507668521
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-admin-gsc-551.min.js": {
        "action": "acknowledge",
        "date": 1507668523
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-admin-gsc-560.min.js": {
        "action": "acknowledge",
        "date": 1507668523
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-admin-media-551.min.js": {
        "action": "acknowledge",
        "date": 1507668525
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-admin-media-560.min.js": {
        "action": "acknowledge",
        "date": 1507668526
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-api-551.min.js": {
        "action": "acknowledge",
        "date": 1507668527
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-api-560.min.js": {
        "action": "acknowledge",
        "date": 1507668528
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-babel-polyfill-551.min.js": {
        "action": "acknowledge",
        "date": 1507668529
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-babel-polyfill-560.min.js": {
        "action": "acknowledge",
        "date": 1507668530
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-bulk-editor-551.min.js": {
        "action": "acknowledge",
        "date": 1507668532
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-bulk-editor-560.min.js": {
        "action": "acknowledge",
        "date": 1507668533
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-dashboard-widget-551.min.js": {
        "action": "acknowledge",
        "date": 1507668535
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-dashboard-widget-560.min.js": {
        "action": "acknowledge",
        "date": 1507668536
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-dismissible-551.min.js": {
        "action": "acknowledge",
        "date": 1507668551
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-dismissible-560.min.js": {
        "action": "acknowledge",
        "date": 1507668552
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-edit-page-551.min.js": {
        "action": "acknowledge",
        "date": 1507668553
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-edit-page-560.min.js": {
        "action": "acknowledge",
        "date": 1507668554
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-featured-image-551.min.js": {
        "action": "acknowledge",
        "date": 1507668556
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-featured-image-560.min.js": {
        "action": "acknowledge",
        "date": 1507668557
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-filter-explanation-560.min.js": {
        "action": "acknowledge",
        "date": 1507668558
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-help-center-560.min.js": {
        "action": "acknowledge",
        "date": 1507668559
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-metabox-551.min.js": {
        "action": "acknowledge",
        "date": 1507668560
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-metabox-560.min.js": {
        "action": "acknowledge",
        "date": 1507668562
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-metabox-category-551.min.js": {
        "action": "acknowledge",
        "date": 1507668563
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-metabox-category-560.min.js": {
        "action": "acknowledge",
        "date": 1507668565
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-post-scraper-551.min.js": {
        "action": "acknowledge",
        "date": 1507668566
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-post-scraper-560.min.js": {
        "action": "acknowledge",
        "date": 1507668567
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-quick-edit-handler-551.min.js": {
        "action": "acknowledge",
        "date": 1507668568
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-quick-edit-handler-560.min.js": {
        "action": "acknowledge",
        "date": 1507668570
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-recalculate-551.min.js": {
        "action": "acknowledge",
        "date": 1507668571
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-recalculate-560.min.js": {
        "action": "acknowledge",
        "date": 1507668573
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-reindex-links-551.min.js": {
        "action": "acknowledge",
        "date": 1507668574
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-reindex-links-560.min.js": {
        "action": "acknowledge",
        "date": 1507668575
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-replacevar-plugin-551.min.js": {
        "action": "acknowledge",
        "date": 1507668577
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-replacevar-plugin-560.min.js": {
        "action": "acknowledge",
        "date": 1507668578
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-shortcode-plugin-551.min.js": {
        "action": "acknowledge",
        "date": 1507668580
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-shortcode-plugin-560.min.js": {
        "action": "acknowledge",
        "date": 1507668581
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-term-scraper-551.min.js": {
        "action": "acknowledge",
        "date": 1507668583
    },
    "\/wp-content\/plugins\/wordpress-seo\/js\/dist\/wp-seo-term-scraper-560.min.js": {
        "action": "acknowledge",
        "date": 1507668584
    },
    "\/wp-content\/plugins\/wordpress-seo\/vendor\/autoload_52.php": {
        "action": "acknowledge",
        "date": 1507668587
    },
    "\/wp-content\/plugins\/wordpress-seo\/vendor\/composer\/autoload_classmap.php": {
        "action": "acknowledge",
        "date": 1507668589
    },
    "\/wp-content\/plugins\/wordpress-seo\/vendor\/composer\/autoload_real_52.php": {
        "action": "acknowledge",
        "date": 1507668590
    },
    "\/wp-content\/plugins\/wordpress-seo\/vendor\/composer\/autoload_static.php": {
        "action": "acknowledge",
        "date": 1507668591
    },
    "\/wp-content\/plugins\/wordpress-seo\/wp-seo-main.php": {
        "action": "acknowledge",
        "date": 1507668593
    },
    "\/wp-content\/plugins\/wordpress-seo\/wp-seo.php": {
        "action": "acknowledge",
        "date": 1507668594
    },
    "\/wp-content\/plugins\/wordpress-seo\/languages\/wordpress-seo-de_CH.json": {
        "action": "acknowledge",
        "date": 1507730538
    },
    "\/wp-content\/plugins\/wordpress-seo\/languages\/wordpress-seo-de_DE.json": {
        "action": "acknowledge",
        "date": 1507730538
    },
    "\/wp-content\/plugins\/wordpress-seo\/languages\/wordpress-seo-it_IT.json": {
        "action": "acknowledge",
        "date": 1507730540
    },
    "\/wp-content\/plugins\/wordpress-seo\/languages\/wordpress-seo-sk_SK.json": {
        "action": "acknowledge",
        "date": 1507730541
    },
    "\/wp-content\/plugins\/wordpress-seo\/languages\/yoast-components-de_CH.json": {
        "action": "acknowledge",
        "date": 1507730542
    },
    "\/wp-content\/plugins\/wordpress-seo\/languages\/yoast-components-it_IT.json": {
        "action": "acknowledge",
        "date": 1507730543
    },
    "\/wp-content\/plugins\/wordpress-seo\/languages\/yoast-components-pt_BR.json": {
        "action": "acknowledge",
        "date": 1507730546
    },
    "\/wp-content\/plugins\/wordpress-seo\/languages\/yoast-components-sk_SK.json": {
        "action": "acknowledge",
        "date": 1507730547
    }
}